Results 1 to 4 of 4

Thread: Custom Catalyst in Ubuntu 9.04 too?

  1. #1
    Join Date
    Dec 2005
    Beans
    20

    Angry Custom Catalyst in Ubuntu 9.04 too?

    I have a Radeon 3870x2, which basically means I'm doomed. Catalyst drivers have never had support for it on linux and when asked (in Ati or Amd forums) there is just silence. But, apparently, the Ubuntu team made them work in 8.10.

    I have already tried 9.04 RC and then installed the Catalyst 9.4 (same numbers should be a lucky sign, >:(), as the 9.3 don't even have support for the last Xserver version, apparently, but the OS wont pass through the loading bar and will freeze in the "sorry, we don't support your card" way I know so well.

    I have removed them and am in the same situation as always: no sign of enjoying compiz without video flickering and with OpenGL working right (which was the dream come true promised in Catalyst 9.3). So, my question is, is the Ubuntu team going to mod Catalyst 9.4 again so it will work on my damned card? If not, is there any tutorial to trick Ubuntu into using my card as a single 3870?

    I'm so sad, :'(

    Thanks in advance!

  2. #2
    Join Date
    Jun 2007
    Location
    Denmark
    Beans
    127
    Distro
    Ubuntu 11.10 Oneiric Ocelot

    Re: Custom Catalyst in Ubuntu 9.04 too?

    bump! Same situation as you.

  3. #3
    Join Date
    Jul 2008
    Beans
    11

    Re: Custom Catalyst in Ubuntu 9.04 too?

    Bump! same here...
    a dead HD3870x2 in 9.04....
    and thats why my next card will be NVIDIA! no doubt..

  4. #4
    Join Date
    Dec 2005
    Beans
    20

    Re: Custom Catalyst in Ubuntu 9.04 too?

    I guess we are waiting for 9.10 for some news..., this situtation sucks.

    At least, I discovered phoronix recently, so I have some good news on 3D in linux from time to time,

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •